» Ubuntu » Paket

Error

two or more packages specified (libn32gcc1-dbg-mips64el-cross cosmic)